# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Apr 19 15:24:17 UTC 2015
pkgname = libepc
pkgver = 0.4.4-3
pkgdesc = Easy Publish and Consume Library
url = http://live.gnome.org/libepc
builddate = 1429457057
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1049600
arch = armv6h
license = LGPL
depend = gtk3
depend = avahi
depend = libsoup
makedepend = intltool
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
